Subject: Packet Formats

From: vishwas <[email-masked]>
Date: Sat, 07 Nov 98 19:10:00 PST

Hi all,
 Will it be a bad idea to include Protocol Packet formats in PIM-DM   
draft...?
What is the status of the next version of the PIM-DM draft..?

Regards
vishwa
(Software Engineer, Future Software Pvt. Ltd, Chennai, India)
+++++++++++++++++++++++++++++++++++++++++++++++++++++++
..one of the strongest motives that lead men to art and science is
escape from everyday life with its painful crudity and hopeless
dreariness, from the fetters of one's own ever-shifting desires. A
finely tempered nature longs to escape from the personal life into the   
world of objective perception and thought    -    Albert Einstein.
+++++++++++++++++++++++++++++++++++++++++++++++++++++++